package cn.com.poc.ai_software_copyright.domain;

import java.util.Map;

/**
 * @author alex.yao
 * @date 2026/1/5
 */
public class BaseDocTask {

    private String taskId;

    private String status;

    private Map<String, Object> result;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Map<String, Object> getResult() {
        return result;
    }

    public void setResult(Map<String, Object> result) {
        this.result = result;
    }
}
